﻿
.footer-left {
	float: left;
	width: 260px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}

.row .twelve { width: 100%; }

	
	div.feature-media-item-class.eight .feature-media-thumbnail, 
	div.feature-media-item-class.nine .feature-media-thumbnail, 
	div.feature-media-item-class.twelve .feature-media-thumbnail{ max-width: 100%; width: 100%; float: none; margin-right: 0px; margin-bottom: 20px; }


	.right-sidebar
	{
		padding-left: 2em;
	}



#menu_container{margin:5px auto;}

#menu_container ul{margin-bottom:0px !important;}


.whole{width:100%; display:inline-block; float:left;}


.list-unstyled {
  padding-left: 0;
  list-style: none; }



.menu-toggle {
	background-color: transparent;
	border: 1px solid rgba(255,255,255,0.2);
	box-shadow: none;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	line-height: 1.5;
	margin: 1em 0;
	padding: 0.5em 1.0em;
	text-shadow: none;
}


.menu-toggle:hover,
.menu-toggle:focus {
	background-color: transparent;
	box-shadow: none;
}


.menu-toggle::before {
	content: "\f419";
	margin-right: 0.5em;
	position: relative;
	top: -2px;
}


.toggled .menu-toggle::before {
	content: "\f406";
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-mobile-container i {
  line-height: 1;
  text-align: center;
  display: inline-block;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
#ez-toc-container p.ez-toc-title{text-align:left;line-height:1.45;margin:0;padding:0}
.ez-toc-title-container{display:table;width:100%}
.ez-toc-title,.ez-toc-title-toggle{display:table-cell;text-align:left;vertical-align:middle}
#ez-toc-container.ez-toc-black p.ez-toc-title{color:#FFF}
#ez-toc-container div.ez-toc-title-container+ul.ez-toc-list{margin-top:1em}


div#ez-toc-container p.ez-toc-title {font-size: 120%;}


.entry-content .rev_slider a,
.rev_slider a { box-shadow: none; }


.footer-adv-images img{width:100%;height:100%;}
.o-typo--fs-semi{font-size:24px;line-height:150%}
.panels-flexible-home_page .panels-flexible-row{padding:0 0 0.5em 0;margin:0;}
.panels-flexible-home_page .panels-flexible-row-last{padding-bottom:0;}
.panels-flexible-row-home_page-main-row-inside{padding-right:0px;}
.panels-flexible-row-home_page-1-inside{padding-right:0px;}
.panels-flexible-row-home_page-3-inside{padding-right:0px;}
.panels-flexible-row-home_page-4-inside{padding-right:0px;}
.panels-flexible-row-home_page-5-inside{padding-right:0px;}

#learn .img-l-p, #pricing .img-l-p {
	margin:0 0 0 -25px;
	padding-right:7px;
	position:relative;
	top:3px;
}

*html #learn .img-l-p, *html #pricing .img-l-p{
	top:4px;
	}




.rel {position:relative;}
#wrapper{width:89%;margin:103px auto 20px auto}
#wrapper .gallery .gallery-item{max-width:100%}
.front-page #wrapper{background-color:transparent;border:0;margin:103px auto 20px auto;padding:0}
.clearfix:after,.clearfix:before,#container:after,#container:before,.widget-wrapper:after,.widget-wrapper:before{content:' ';display:table}
.clearfix:after,#container:after,.widget-wrapper:after{clear:both}
.ie7 .clearfix,.ie7 #container,.ie7 .widget-wrapper{zoom:1}
#g-offsidebar-overlay{cursor:pointer;opacity:0;background:rgba(0, 0, 0, 0.25);bottom:0;content:"";left:0;position:fixed;right:0;top:0;z-index:-1;-webkit-transition:all 0.25s;-moz-transition:all 0.25s;transition:all 0.25s}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.our-material .wrap-content .list-cols {
  clear: both;
  padding: 0 15px;
}




.column.alpha, .columns.alpha {
  margin-left: 0; }


  
  .alpha.omega {
    margin-left: 0;
    margin-right: 0; }

  
  header .full-width-col .four.columns.alpha {
    }



.video-list .five.columns.alpha img {
  width: 100%;
  height: 100%; }

.td-header-sp-rec .td-header-ad-wrap {
  height: 114px;
  display: block;
  
  
}

.td-header-style-5 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-7 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-8 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-9 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.td-header-style-10 .td-header-sp-rec .td-header-ad-wrap {
  height: auto;
  width: 100%;
}

.footer.default-footer .footer-bottom-surround {
  width: 100%;
  background-color: #2BA9E1;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


#nav #gris{
	width: 254px;
	background-image: -webkit-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:    -moz-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:     -ms-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:      -o-linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	background-image:         linear-gradient(top, #F5F5F5 0%, #D0D0D0 100%);
	
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F5F5F5), to(#D0D0D0));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F5F5F5',
  			endColorstr='#D0D0D0', GradientType=0);
}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}


.header .logo {
  height: auto;
  position: relative;
  width: 150px;
  z-index: 30;
}


.logo #detail {
  display: none;
  padding-top: 10px;
}

.header-wrapper.ppc-restructure .logo {
  align-self: center;
}
.bottom .bottom_menu{margin-left:auto;margin-right:auto;line-height:70px;font-size:12px;color:#000;width:280px}
.bottom_menu a{color:#fff;margin-left:10px;margin-right:10px}
.comment-likes-widget,.entry-content .post-likes-widget,.post-likes-widget{margin:0;border-width:0;display:block}
.ct_warn{background-color:#ffd18c;background-color:rgba(255,209,140,0.5);padding:15px;font-style:italic}
.carousel-inner{position:relative;width:100%;overflow:hidden}

.booking-modal .booking-modal-content {
    padding: 20px;
}

.header-bar-circle a {
	color:#ffffff;
}

.header-bar-circle {
    float: left;
    border: 2px solid #ffffff;
    border-radius: 18px;
    margin-left: 10px;
    font-size: 12px;
    padding: 3px 4px 5px 4px;
    color: #ffffff;
    line-height: 1.0em;
}
.md_logo{padding:12px 0 5px 13px;margin-left:42%;display:inline-block;}
.md_logo svg{width:40px;height:24px;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}
.featured-ad .adunit{max-width:100%;width:728px;display:block;margin:0 auto}

    .mobile .tit-big {
        position: relative;
        top:62px;
        padding-left: 10px;
        text-align: left;
    }


.tit-big { color: #000; padding-bottom: 12px; font-size: 24px; font-weight: bold; text-transform: capitalize }

.flex-grid .item {width:50%;padding:2% 1%;}

.flex-grid .item p {margin:0;}

.flex-grid .item img {width:100%;height:auto;}

.flex-grid .item h3 {text-align:center;}


#home-d-temp .item {background-size: contain;background-repeat:no-repeat;position:relative;padding: 4em 0;overflow: visible;background-position: top right;}

.temp-2018 .item {background-size:cover;background-position: center center;background-repeat:no-repeat;position:relative;padding: 9em 13em;}

.temp-2018 .loan-division-main .item {padding: 0;min-height:auto;}
.block-type-navigation .nav-search-active ul{width:75%}
.block-type-navigation .nav-search-active .nav-search{float:right;width:22.5%;padding:0 10px;box-sizing:border-box;-moz-box-sizing:border-box;display:table}
.block-type-navigation .nav-search-active.nav-search-position-left .nav-search{float:left}
.block-type-navigation .nav-search-active #searchform{height:100%;display:table-cell;vertical-align:middle}
.block-type-navigation .nav-search-active #searchform label,.block-type-navigation .nav-search-active #searchform input#searchsubmit{display:none}
.block-type-navigation .nav-search-active #searchform input#s{width:100%}


#boite_full{
position: relative; 
border:1px solid #cecece;
border-top:0px;
width:1000px;
padding:10px;
position: relative;
float: left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}
.tve-leads-two-step-trigger{cursor:pointer}


.box_66_33 .content {
	padding: 20px;
}
.td-mobile-container{padding-bottom:20px;position:relative}
.td-hide-menu-content .td-mobile-container{opacity:0;visibility:hidden;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
.sb-slidebar .widget_text{text-align:center;padding:0 14px;margin-bottom:10px}


a.alignnone {
    display: inline-block;
}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}


.before-footer-widgets a.aligncenter,
.before-footer-widgets a.alignleft,
.before-footer-widgets a.alignnone,
.before-footer-widgets a.alignright {
	margin: 0;
	padding: 0 15px;
}


.home-middle .featured-content .alignnone {
	margin-bottom: 32px;
}


.site-description {
	color: #999;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 2px;
	line-height: 1;
	margin: 10px 0 0;
	text-transform: uppercase;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.home-top .widget.ui-tabs .entry h2,
	.site-description,
	.site-header .search-form,
	.site-header .title-area,
	.site-header .widget-area,
	.site-title {
		text-align: center;
	}
.pswp__caption{position:absolute;left:0;bottom:0;width:100%;min-height:44px}
.pswp__caption small{font-size:11px;color:#BBB}
.pswp__caption--empty{display:none}
.pswp__caption--fake{visibility:hidden}
.pswp__caption,.pswp__top-bar,.pswp--has_mouse .pswp__button--arrow--left,.pswp--has_mouse .pswp__button--arrow--right{-webkit-backface-visibility:hidden;will-change:opacity;-webkit-transition:opacity 333ms cubic-bezier(0.4,0,0.22,1);transition:opacity 333ms cubic-bezier(0.4,0,0.22,1)}
.pswp__top-bar,.pswp__caption{background-color:rgba(0,0,0,0.5)}
.pswp__ui--fit .pswp__top-bar,.pswp__ui--fit .pswp__caption{background-color:rgba(0,0,0,0.3)}
.pswp__ui--hidden .pswp__top-bar,.pswp__ui--hidden .pswp__caption,.pswp__ui--hidden .pswp__button--arrow--left,.pswp__ui--hidden .pswp__button--arrow--right{opacity:.001}
.flex{display:-webkit-box;display:-ms-flexbox;display:flex}
.flex-column{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}
.flex-wrap{-ms-flex-wrap:wrap;flex-wrap:wrap}
.flex-auto{-webkit-box-flex:1;-ms-flex:1 1 auto;flex:1 1 auto;min-width:0;min-height:0}
.flex-none{-webkit-box-flex:0;-ms-flex:none;flex:none}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.nav .caret--right{-webkit-transform:none;transform:none}
.nav .dropdown-menu--side{top:100%;left:0}

	#site-footer p#copyright {
		float: left;
		color: #484848;
		margin: 0 5% 0 20%;
	}


#tag .tag_inner .text_content{
    float          : right;
    font-size      : 20px;
    width          : 650px;
    color          : #FFF;
    text-shadow    : 1px 1px 0 #2D692D;
    padding-bottom : 5px;
}


#tag .tag_inner .text_content .tag_heading{
    font-family : 'Roboto Slab', serif;
    
    font-size   : 40px;
    font-weight : 700;
}


.cars .baner { padding:0; width:242px; margin:10px 30px 30px 0; }

 .baner { padding:20px 0 15px; width:242px; }

.left-w3l{padding:0em 2em;}

.left-w3l h4{font-size:4em;color:#000;padding-bottom:0.5em;}

.left-w3l h5{color:#f9f6f6;font-size:2em;padding:0.445em 0;}

.left-w3l p{color:#fff;text-align:justify;}

.left-w3l ul li{list-style:none;color:#fff;}

.left-w3l ul li a{text-decoration:none;color:#fff;font-size:0.9em;line-height:1.9em;margin-top:1em;display:inherit;letter-spacing:0px;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}

.left-w3l ul li a:hover{color:#000;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}

.left-w3l ul li a i{margin:0 10px 0 0;color:#000;}


.section-wrapper {
	position:relative;
}


#topbar {
  background: transparent; }
body.menu-slider #topbar,body.menu-slider #wrapper{-webkit-transition:right 0.05s ease;-o-transition:right 0.05s ease;transition:right 0.05s ease}
body.menu-slider.in #topbar,body.menu-slider.in #wrapper{right:75%}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}
.h1,.h2,.h3,h1,h2,h3{margin-top:20px;margin-bottom:10px}
.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}
.h2,h2{font-size:30px}


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-top: 0;
  font-weight: 400;
  line-height: 1.42857;
}


h2,
.h2 {
  font-size: 30px;
}
#bottom{background:#104380;font-size:14px}
#bottom h3{margin-top:0;margin-bottom:10px;text-transform:uppercase;font-size:22px;color:#01416d}
#bottom ul{list-style:none;padding:0;margin:0}
#bottom ul li{display:block;padding:5px 0}
#bottom ul li a{color:#fff}
#bottom ul li a:hover{color:#fff}
#bottom .widget{margin-bottom:0}
.visually-hidden,.sr-only,.screen-reader-text{position:absolute;overflow:hidden;height:1px;width:1px;margin:-1px;padding:0;border:none;clip:rect(0 0 0 0)}
.et_pb_column .et_pb_row_inner_0{padding-top:50px;padding-right:0px;padding-bottom:50.4844px;padding-left:0px}
.et_pb_column .et_pb_row_inner_1{padding-top:0px;padding-bottom:0px}
.et_pb_column .et_pb_row_inner_2{padding-top:1px;padding-right:20px;padding-bottom:50px;padding-left:20px}
.et_pb_column .et_pb_row_inner_3{padding-top:50.4844px;padding-right:0px;padding-bottom:0;padding-left:0px}
.et_pb_column .et_pb_row_inner_4{padding-top:0px;padding-bottom:0px}


p .alignleft,
p .alignright,
p .aligncenter,
p .alignnone {
  clear: none;
}


p .alignnone {
  display: inline-block;
}


.alignleft,
.alignright,
.aligncenter,
.alignnone {
  margin-top: 2rem;
  margin-bottom: 2rem;
  max-width: 100%;
}


.alignleft, .alignleft img,
.alignright,
.alignright img,
.aligncenter,
.aligncenter img,
.alignnone,
.alignnone img {
  display: block;
}


.alignnone,
.aligncenter {
  display: block;
}


.entry-content .aligncenter + p, .entry-content
.alignnone + p {
  margin-top: 2rem;
}


figure.alignleft, figure.alignright, figure.aligncenter, figure.alignnone {
  margin-top: 2rem;
}


.widget_image img.alignnone {
  margin-top: 0;
  margin-bottom: 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}


.intro-title {
    font-family: "Poppins", serif;
    font-weight: 800;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.intro-title.top60 {
  margin-top: 60px;
}

.intro-title svg, .article-author svg{
    margin-left: 4px;
    transition: transform .4s cubic-bezier(.165,.84,.44,1);
    transform: scaleX(-1);

}
.fusion-header-v4 .fusion-logo .fusion-logo-link{float:none}
.fusion-logo-right.fusion-header-v4 .fusion-logo .fusion-logo-link{-webkit-order:2;-ms-flex-order:2;order:2}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }

  .first-lvl--clicked .caret {
    -webkit-transform: rotateZ(180deg);
    -ms-transform: rotate(180deg);
    transform: rotateZ(180deg);
  }

#header_right img.hr_02 {
	margin: 5px 0 0 -100px;
	position: absolute;
}

	
	.slide-logo .slides .slide .box {height:90px;}

	.slide-logo .slides .slide .box .left,.slide-logo .slides .slide .box .right{width: 100%;}

	.slide-logo .slides .slide .box .right img, .slide-logo .slides .slide .box .left img{margin-bottom: 0;}

	.slide-logo .slider-nav2{display: none;}


.slide-logo{overflow: hidden;margin: 0 10px;}

.slide-logo .slides .slide .box .left{width: 49.5%;float: left;}

.slide-logo .slides .slide .box .right{width: 49.5%;float: right; text-align: right;}

.slide-logo .slider-nav__item2 {width:40px;height:4px;float: left;clear: none;display: block;margin: 0 5px;background:#0078d7;}

.slide-logo .slider-nav__item2:hover {background: #0078d7;opacity: 0.6;}

.slide-logo .slider-nav__item--current2 {background: #ffffff;opacity:1;}

.cta-small-text { text-transform: uppercase; font-size: 14px; color: #1a1b1e; font-weight: 700; }


.normalsublayout {
	background: #F5F5F5;
	color: #92939D;
	font-size:12px;
	font-weight:normal;
	
	padding-top:10px;
	padding: 10px;
	border: none;
	line-height: 30px;
}
.block-404 .content span.text-3{color:#262626;text-transform:none;font-family:Arial,Helvetica,sans-serif,Garuda,FreeSans;font-size:16px;line-height:31px;padding:0 0 79px 0;}



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


.wp-caption p.wp-caption-text {
  font-size: 11px;
  line-height: 17px;
  padding: 0 4px 5px;
  margin: 0;
  color: #111;
  }



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}


.mod_eb_mincalendar_td_dayname {
	color:#F0F0F0;
}


.mod_eb_mincalendar_td_dayname .sunday {
	color:#99AAAA;
}


.mod_eb_mincalendar_td_dayname .saturday {
	color:#99AAAA;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:10px;padding-right:10px;}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left;}
.col-xs-12{width:100%;}

#contenu_principal_normal_pag .children .page_item {
    background-color: none;
}

.children .page_item {
    background-color: white;
    font-weight: normal;
}

#liste .children .page_item {
    background-color: transparent;
}


.menu-strip {
  display: none;
}





.home-slider-wrap {
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.06);
    position: relative;
    width: 100%;
    margin: 0 0 20px;
}

.home-slider-wrap:hover .home-slider-prev,
.home-slider-wrap:hover .home-slider-next {
    opacity: 1;
    transform: scale(1);
}

.home-slider-wrap:hover .home-slider-prev.disabled,
.home-slider-wrap:hover .home-slider-next.disabled {
    opacity: 0.4;
    cursor: default;
}

.logo-inner{max-width:1500px;margin:0 auto;margin-left:25px;}

	.top-wrapper-content, .pmc-main-menu, .logo-inner, .widget img {width:100%;}


.title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  float: none;
}


.title h1 {
  text-transform: uppercase;
  color: #515151;
  font-size: 48px;
  font-weight: 300;
  text-align: center;
}


.title h1 strong {
  font-weight: 400;
}


.title p {
  font-weight: 300;
  text-align: center;
  color: #888;
  font-size: 16px;
}

.news-block {
	position: relative;
	background: #004963;
	color: #fff;
	padding: 10px;
	margin-bottom: 25px;
	line-height: 18px;
	min-height: 190px;
	padding-bottom: 35px;	
}

.news-block .read-more{
	position: absolute;
	bottom: 10px;
}


	.news-wrap .news-block{
		min-height: 250px;
	}

.mow-wdg .desktop .MOW-Holder .mow-inner h4,.mow-wdg .modal-dialog,.mow-wdg .modal-header h4,.mow-wdg .mow-inner h3{font-family:MuseoSlab500Regular}
.mow-wdg .modal-dialog{font-size:110%}

.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
  transform: translate(0, -25%);
  transition: -webkit-transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.clearfix:after,.franchising-images:after,.in:after,.row:after,footer:after,.foot:after,.box:after,.item:after{visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0}
.in{max-width:1170px;margin:auto;padding:0 10px;position:relative}
footer .in{padding-top:40px;padding-bottom:40px}
footer .foot .foot .in .col.first_second{padding:0 10px}

.alignright {
	float: right;
	margin: 0 0 20px 15px;
}

blockquote.alignleft, blockquote .alignright {
	width: 33%;
}

.entry img.alignright {
	float: right;
	border: 1px solid #ccc;
	margin: 0 0 10px 20px;
	padding: 5px;
	background-color: #fff;
}

.entry .wp-caption .alignright img {
	float: right;
	border: 1px solid #ccc;
	margin: 0 0 10px 20px;
	padding: 5px;
	background-color: #fff;
}

.wp-caption.alignright {
	float: right;
	margin: 0 0px 5px 20px
}

.wp-caption.alignright img {
	float: right;
	border: 1px solid #ccc;
	margin: 0 0 5px 20px;
	padding: 5px;
	background-color: #fff;
}
.company-field{border-bottom:1px #b1b7c3 solid;padding-bottom:10px;color:#fff;margin-top:20px}
.company-field-title{color:#b1b7c3;margin-right:30px}
 
 #spu-bg-24590 { 
 	opacity: 0.5; 
 	background-color: #000; 
 }

.sub-title h1 {
text-transform: uppercase;
color: #515151;
font-size: 32px;
font-weight: 300;
text-align: center;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.video-views{color:#aaacae}
